.single-image.plus-icon {
display: none;
}

.page-header {
      margin-bottom: 40px;
    }

.developed {
display: none;
}

.button.default {
background: #7ba947;
}

ul.clients-items li {
    background-color: #FFFFFF;
  
}

.header-shrink .header-front {
    background-color: rgba(50, 52, 52, 0.9);
}

.type-1 .team-title {
color: #ffffff;
}

.team-item img {
    border-color: #323434;
}